# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Oct  5 14:28:09 UTC 2015
pkgname = languagetool
pkgver = 3.1-1
pkgdesc = An open source language checker
url = http://www.languagetool.org
builddate = 1444055289
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 155338752
arch = any
license = LGPL
depend = java-runtime-headless>=7
optdepend = java-runtime: needed for the GUI version
optdepend = libxtst: needed for the GUI version
optdepend = gtk2: needed for the GUI version
makedepend = unzip
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
